Subject: Akane & Ranma Perfect Couple???
From: "Vigil" <[email-masked]>
To: <[email-masked]>
Date: Sat, 5 Feb 2000 01:05:01 +1100

<--
Too WAFFy and melodramatic, not to mention just plain wrong.  There are no
voids in either of their lives and if there were, they're so shallow that
anybody else could fill them just as easily, and their love will NEVER be
perfect- their own natures make it impossible.

-->

Bradster, what can I say - 110% backing on that. You saved me from having to
a reply because I think you covered basically every angle dead on that I'd
noticed and one or two that had gone over my head.

err.. Ditto.

Vigil